

body {
	background-color:#e3e5ac; /*was FFE6F2*/
	/*background-image:url(../images/roos.jpg) /*voor content waarin geen backgroundimage is gewenst: op die pagina invullen als achtergrond image: blank.jpg of gewoon weer de backgroundkleur aktiveren*/
	}
html {scrollbar-base-color:#CC3366;SCROLLBAR-HIGHLIGHT-COLOR: #FFCCE6;}
#content {background-color:#e3e5ac;}

/*body {SCROLLBAR-FACE-COLOR: #633f1b; SCROLLBAR-HIGHLIGHT-COLOR: #e8debb; SCROLLBAR-SHADOW-COLOR: #e8debb; SCROLLBAR-3DLIGHT-COLOR: #e8debb; SCROLLBAR-ARROW-COLOR: #e8debb; SCROLLBAR-TRACK-COLOR: #e8debb; SCROLLBAR-DARKSHADOW-COLOR: #e8debb;
}
*/
.bodytekst {
	font-family: georgia;
	font-size: 16px;
	font-style: normal;
	line-height: 15px;
	color: #000000;
	font-weight: lighter;
	
}

a:link {
	font-family: Candara;
	font-size: 16px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	color:#82821c; 
	
}
a:hover {
	font-family: candara;
	font-size: 16px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	color:#e00d2d;
	
}
a:active {
	font-family: candara;
	font-size: 16px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	color: #e00d2d;
}	
a:visited {
	font-family: candara;
	font-size: 16px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	color: #e00d2d;
}	